.two-columns-text-block {

    padding-left  : 40px;
    padding-right : 40px;
    padding-bottom: 120px;
    position      : relative;
    overflow-x    : clip;
}

.two-columns-text-block:has(.gradient) {
    padding-bottom: 220px;
}



.two-columns-text-block .d-flex {

    justify-content: space-between;
}

.two-columns-text-block-inner {
    max-width: 1515px;
}

.left-content {
    margin-left    : 115px;
    max-width      : 670px;
    display        : flex;
    justify-content: center;
    flex-direction : column;

}

.right-content {
    max-width    : 555px;
    padding      : 120px 40px;
    border-radius: 16px;
    background   : var(--neutral-k1);
}

@media screen and (max-width: 1024px) {
    .curve-effect.gradient-horizontal {
        --gradient-thickness: 20px;
        height              : var(--gradient-thickness);
    }

    .two-columns-text-block {
        padding-left  : 24px;
        padding-right : 24px;
        padding-bottom: 80px;
    }
    .two-columns-text-block:has(.gradient) {
    padding-bottom: 100px;
}

    .two-columns-text-block .d-flex {
        flex-direction: column;
        gap           : 40px;
    }

    .left-content {
        margin-left: 0;
        max-width  : 100%;
    }

    .two-columns-text-block .cta_wrapper {
        padding-top: 24px;
    }

    .right-content {
        padding  : 24px 16px;
        max-width: 100%;

    }
}